MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002181Industrial-Craft²general / otherpublic2017-05-12 22:142017-05-18 00:27
ReporterFynjy 
Assigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.11.x 
Summary0002181: Bronze armor does not break. IC2 2.7.30 Forge 1.11.2-13.20.0.2228
DescriptionIC2 Version: industrialcraft-2-2.7.30-ex111 / Forge Version: 1.11.2-13.20.0.2228
Bronze armor does not break.
TagsNo tags attached.
Minecraft Version1.11.2
Attached Files

- Relationships

-  Notes
(0005212)
Fynjy (reporter)
2017-05-12 22:18

Excuse me, Platform PC, OS Windows, OS Version 7.
(0005213)
Chocohead (developer)
2017-05-13 13:50

How strange, I'll look into it
(0005215)
Fynjy (reporter)
2017-05-13 20:24

Friend said that his bronze helmet broke.
So apparently the problem in durability scale just does not display.
(0005216)
Chocohead (developer)
2017-05-13 20:39

Is this single player or multi player? All I can think is the syncing is a little dodgy, but having tried different scenarios, it seems to behave itself.
(0005217)
Fynjy (reporter)
2017-05-13 21:48

It is multi player, but I play on same machine as server. And other armor work properly.
(0005236)
Chocohead (developer)
2017-05-17 18:54

What about with IC2 2.7.39?
(0005237)
Fynjy (reporter)
2017-05-18 00:03

It seems that it works correctly. Durability scale appeared on bronze armor and hazmat suite.
Thank you for your work!
(0005238)
Chocohead (developer)
2017-05-18 00:27

Excellent news, thanks for your help

- Issue History
Date Modified Username Field Change
2017-05-12 22:14 Fynjy New Issue
2017-05-12 22:18 Fynjy Note Added: 0005212
2017-05-13 13:50 Chocohead Note Added: 0005213
2017-05-13 13:50 Chocohead Status new => acknowledged
2017-05-13 20:24 Fynjy Note Added: 0005215
2017-05-13 20:39 Chocohead Note Added: 0005216
2017-05-13 20:39 Chocohead Status acknowledged => feedback
2017-05-13 21:48 Fynjy Note Added: 0005217
2017-05-13 21:48 Fynjy Status feedback => new
2017-05-17 18:54 Chocohead Note Added: 0005236
2017-05-17 18:54 Chocohead Status new => feedback
2017-05-18 00:03 Fynjy Note Added: 0005237
2017-05-18 00:03 Fynjy Status feedback => new
2017-05-18 00:27 Chocohead Note Added: 0005238
2017-05-18 00:27 Chocohead Status new => resolved
2017-05-18 00:27 Chocohead Fixed in Version => Builds for MC 1.11.x
2017-05-18 00:27 Chocohead Resolution open => fixed
2017-05-18 00:27 Chocohead Assigned To => Chocohead


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker